import React from 'react';
import {Keyboard, Pressable, PressableProps} from 'react-native';

export function DismissKeyboard({children, ...props}: PressableProps) {
  return (
    <Pressable onPress={Keyboard.dismiss} accessible={false} {...props}>
      {children}
    </Pressable>
  );
}
